sendemail_1.56-5_all.deb


Advertisement

Description

sendemail - lightweight, command line SMTP email client

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: sendemail
Package version: 1.56
Package release: 5
Package architecture: all
Package type: deb
Installed size: 124 B
Download size: 28.70 KB
Official Mirror: archive.ubuntu.com
SendEmail is a lightweight, completely command line based, SMTP email agent. It was designed to be used in bash scripts, Perl programs, and web sites, but it is also quite useful in many other contexts. SendEmail is written in Perl and is unique in that it requires no special modules. It has a straight forward interface, making it very easy to use.

Alternatives

    Download

    Binary package: sendemail_1.56-5_all.deb
    Source package: sendemail

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install sendemail deb package:
      # sudo apt-get install sendemail

    Files

    • /usr/bin/sendEmail
    • /usr/bin/sendemail
    • /usr/share/doc/sendemail/README.gz
    • /usr/share/doc/sendemail/TODO
    • /usr/share/doc/sendemail/changelog.Debian.gz
    • /usr/share/doc/sendemail/copyright
    • /usr/share/man/man1/sendEmail.1.gz
    • /usr/share/man/man1/sendemail.1.gz

    Changelog

    2013-09-01 - Alejandro Garrido Mota <alejandro@debian.org> sendemail (1.56-5) unstable; urgency=low * Add local-sendmail.patch. Thanks to Olivier Mehani <shtrom@ssji.net>.

    2013-05-23 - Alejandro Garrido Mota <alejandro@debian.org> sendemail (1.56-4) unstable; urgency=low * Upload to unstable

    2013-03-03 - Alejandro Garrido Mota <alejandro@debian.org> sendemail (1.56-3) experimental; urgency=low * Add patch to fix fails when tls is enabled (Closes: #679911). * d/control: - Update Standards-Version field to 3.9.4. - Add Vcs-Git and Vcs-Browser field. - Replace debhelper version in B-D - Improve 'Homepage' field. Thanks Feth Arezki (Closes: #703681). * d/copyright: - Update to copyright format 1.0. - Update copyright dates. * Update d/compat file to dh9.

    2010-09-12 - Alejandro Garrido Mota <garridomota@gmail.com> sendemail (1.56-2) unstable; urgency=low * Remove DH_VERBOSE in d/rules * Add IPV6 support (Closes: #591920) * Update Standards-Version field * Fix d/watch file * Update d/copyright to dep5 * Update debhelper version to '(>= 7.0.50~)' in Build-Depends field * Fix spelling error (s/completly/completely) in d/control * Add d/patches dir * Include IPV6 patch support, thanks Roman Mamedov <roman@rm.pp.ru>. * Add libio-socket-inet6-perl in Depends

    2009-10-03 - Alejandro Garrido Mota <garridomota@gmail.com> sendemail (1.56-1) unstable; urgency=low * New upstream release (Closes: #521894) * Update Standards-Version to 3.8.3 * Add watch file * Implemented dh7 * Rename "docs" file to "sendemail.docs" * Add ${misc:Depends} in Depends field * Add sendemail.links, sendemail.manpages and sendemail.install

    2009-04-12 - Alejandro Garrido Mota <garridomota@gmail.com> sendemail (1.55-3) unstable; urgency=low * Add symlink '/usr/bin/sendEmail' to '/usr/bin/sendemail' (Closes: #519083)

    2008-12-14 - Alejandro Garrido Mota <garridomota@gmail.com> sendemail (1.55-2) unstable; urgency=low * Add libio-socket-ssl-perl and libnet-ssleay-perl as Suggests. Since sendEmail v1.54, TLS support is included but not used by default. These perl modules are necessary to use this functionality if specified with the -o tls=yes command line option. Closes: #487687 * Improve: - debian/rules file - copyright file - man page - Changelog file - 'Description' field (debian/control) * Change Standards-Version to 3.8.0 * Support debhelper 7 compatibility * Not include menu

    2006-12-19 - Alejandro Garrido Mota <garridomota@gmail.com> sendemail (1.55-1) unstable; urgency=low * new upstream version * A new mantainer (Closes: #391413)

    2006-10-19 - Michael Ablassmeier <abi@debian.org> sendemail (1.52-4) unstable; urgency=low * QA upload. * Set maintainer to QA Group; Orphaned: #391413 * Conforms with latest Standards Version 3.7.2

    2005-11-28 - David Moreno Garza <damog@debian.org> sendemail (1.52-3) unstable; urgency=low * Corrupt MIME message when attaching fixed. - Closes: #339988, thanks to Marco Paganini.

    Advertisement
    Advertisement